KJL BUGS - Bug #3295

[HR-Dashboard]perbaikan pada dashboard HR brithday dimana ada employee yang terminate tetapi
tetap muncul, seharusnya tidak muncul.

12/16/2024 11:33 AM - Muhammad Bintar

Status: QA Test Start date: 12/16/2024

Priority: Normal Due date: 12/19/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada dashboard HR brithday dimana ada employee yang terminate tetapi

tetap muncul, seharusnya tidak muncul.
History

#1 - 12/16/2024 02:30 PM - Kezia Pawitra Yulianti
- Due date changed from 12/20/2024 to 12/19/2024

- Status changed from New to Assigned

#2 - 12/19/2024 03:04 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, widget birthday sudah di deploy ya

Flow=
Menampilkan semua karyawan, tidak ada validasi apapun

Package

PCUSTFEATURE = FeatureName = birthdays
SP = Widget_Birthday
PCMWFCUSTPARAM = Widget_Birthday

Port = http:/remote.minovais.com:61138/
clipboard-202412161127-uxpfn.png 79.8 KB 12/16/2024 Muhammad Bintar
